package com.cloudcross.ssp.service;


import java.util.List;

import com.cloudcross.ssp.model.RoleAccount;
import com.cloudcross.ssp.model.Roles;
import com.cloudcross.ssp.base.service.BaseService;

public interface IRolesService extends BaseService<Roles>{
	public Roles isExist(String name);
	public Roles findbyAccountRole(String accountId);
	public void addAccRole(RoleAccount roleAccount);

	public void addAccRole(String accountId, List<String> ids);
}
